@charset "utf-8";
* {
	box-sizing: border-box;
}
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
/* .event_wrap .emoji {
	font-family: 'Noto Color Emoji', sans-serif;
} */
.event_wrap button {
	cursor: pointer;
}
.event_wrap .e_container.top_bnr {
	background: #FFE6E2;
	height: 46px;
}
.event_wrap .e_container.bg_01 {
	background: #FFEEEB url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_cont01_bg.jpg") no-repeat 50% 0;
	padding: 120px 0 119px;
}
.event_wrap .e_container.bg_02 {
	background: #D8EDFE url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_cont02_bg.png") 50% 0;
	padding: 120px 0;
}
.event_wrap .e_container.bg_03 {
	background: #CCF6DF url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_cont03_bg.png") 50% 0;
	padding: 120px 0;
}
.event_wrap .e_container.bg_04 {
	padding: 120px 0;
}
.event_wrap .mB32 {
	margin-bottom: 32px;
}
.event_wrap .w700 {
	width: 700px;
	margin: 0 auto;
}
/* 탭 */
.event_wrap .e_tab_wrap {
	background: #FDF7EE;
}
.event_wrap .e_nav_tab {
	display: flex;
}
.event_wrap .e_nav_tab li {
	width: calc(100% / 3);
}
.event_wrap .e_nav_tab li .e_tab {
	display: block;
	width: 100%;
	height: 74px;
	line-height: 74px;
	text-align: center;
	font-size: 22px;
	color: #A19A91;
}
.event_wrap .e_nav_tab li .e_tab.on {
	background: #D8EDFE;
	color: #5D8EB9;
	font-weight: 500;
}
/* top_bnr */
.event_wrap .top_bnr .flowing_txt {
	display: flex;
	white-space: nowrap;
	overflow: hidden;
}
.event_wrap .top_bnr .flowing_txt div {
	font-size: 20px;
	line-height: 46px;
	color: #D7B1AB;
	animation: txtMotion05 7s infinite linear;
	padding-right: 160px;
}
.event_wrap .e_title_box {
	text-align: center;
	margin-bottom: 32px;
}
.event_wrap .e_title_box h4 {
	font-size: 35px;
	line-height: 1.4;
	color: #666;
	font-weight: 400;
	margin: 32px auto;
}
.event_wrap .e_title_box p {
	font-size: 28px;
	line-height: 1.4;
	color: #666;
}
.event_wrap .e_title_box p b {
	font-weight: 600;
}
/* bg_02 */
.event_wrap .e_toggle_wrap {
	width: 700px;
	margin: 0 auto;
}
.event_wrap .e_toggle_wrap .e_toggle_btn {
	display: block;
	width: 100%;
	height: 84px;
	line-height: 84px;
	background: #25A4FF;
	color: #fff;
	font-size: 24px;
	text-align: left;
	padding-left: 50px;
	border-radius: 0 0 40px 40px;
	position:relative;
}
.event_wrap .e_toggle_wrap .e_toggle_btn.on {
	border-radius: 0;
}
.event_wrap .e_toggle_wrap .e_toggle_btn::after {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_icon_arrow.png") no-repeat center;
	position: absolute;
	right: 45px;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	width: 13px;
	height: 23px;
	transition: transform 0.3s;
}
.event_wrap .e_toggle_wrap .e_toggle_btn.on::after {
	transform: translateY(-50%) rotate(270deg);
}
.event_wrap .e_toggle_wrap .e_toggle_box {
	display: none;
	background: #A9DBFF;
	padding: 32px 40px;
}
.event_wrap .e_toggle_wrap .e_toggle_box.on {
	display: block;
}
.event_wrap .e_toggle_wrap .e_notice {
	font-family: "Pretendard",  sans-serif;
	padding: 0;
	width: 100%;
	margin-bottom: 12px;
}
.event_wrap .e_toggle_wrap .e_notice_title {
	text-align: center;
}
.event_wrap .e_toggle_wrap p {
	font-size: 22px;
	text-align: left;
	color: #432E29;
	padding: 0 0 12px 0;
}
.event_wrap .e_toggle_wrap ul {
	padding: 0;
}
.event_wrap .e_toggle_wrap ul li {
	font-size: 22px;
	color: #432E29;
	line-height: 1.4;
	letter-spacing: -1.7px;
}
.event_wrap .e_toggle_wrap ul li::before {
	background: #432E29;
	width: 3px;
	height: 3px;
}
.event_wrap .eMap .e_link01 {
	bottom: 56px;
	left: 50px;
	width: 600px;
	height: 149px;
}
/* bg_03 */
.event_wrap .e_container.bg_03 .e_title_box {
	margin-bottom: 56px;
}
.event_wrap .e_container.bg_03 .e_title_box h4 {
	margin: 0;
}
.event_wrap .e_book_wrap {
	width: 700px;
	margin: 0 auto 25px;
	display: flex;
	flex-wrap: wrap;
	gap: 16px 16px;
	text-align: center;
}
.event_wrap .e_book_wrap > li {
	width: calc((100% / 2) - 8px);
	background: #EEFFF6;
	border-radius: 40px;
	overflow: hidden;
	padding: 40px 0;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
}
.event_wrap .e_book_wrap > li .swiper-pagination {
	position: static;
	font-size: 0;
	margin-top: 24px;
	width: 100%;
}
.event_wrap .e_book_wrap > li .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	background: #D9D9D9;
	opacity: 1;
	margin: 0 4px;
}
.event_wrap .e_book_wrap > li .swiper-pagination-bullet-active {
	background: #666;
}
.event_wrap .e_book_wrap .e_top_txt {
	line-height: 1.4;
}
.event_wrap .e_book_wrap .e_top_txt .e_name {
	font-size: 32px;
	font-weight: 600;
}
.event_wrap .e_book_wrap .e_top_txt .e_name span {
	font-family: "Dancing Script", cursive;
	font-weight: 700;
}
.event_wrap .e_book_wrap .e_top_txt .e_info {
	font-size: 22px;
	color: #666;
}
.event_wrap .e_book_wrap .e_book_plate {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_cont03_plate.png") no-repeat center;
	background-size: 276px 280px;
	position: relative;
	width: 292px;
	height: 296px;
	margin: 24px auto 0;
	background-size: contain;
}	
.event_wrap .e_book_wrap .e_book_list {
	width: 292px;
	height: 280px;
	margin:0 auto;
}
.event_wrap .e_book_wrap .e_book_list::before {
	content:'';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_cont03_syrup.png") no-repeat center / contain;
	width: 242px;
	height: 240px;
	position: absolute;
	top: 16px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
.event_wrap .e_book_wrap .e_book_list::after {
	content:'';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_cont03_fruits.png") no-repeat center / contain;
	width: 252px;
	height: 163px;
	position: absolute;
	top: 100px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}
.event_wrap .e_book_wrap .e_book_list li {
	width: 82px;
	height: 120px;
	position: absolute;
}
.event_wrap .e_book_wrap .e_book_list .e_book01 {
	top: 26px;
	left: 59px;
	transform: rotate(-11deg);
}
.event_wrap .e_book_wrap .e_book_list .e_book02 {
	top: 33px;
	right: 61px;
	transform: rotate(14deg);
}
.event_wrap .e_book_wrap .e_book_list .e_book03 {
	top: 138px;
	left: 53px;
	transform: rotate(6deg);
}
.event_wrap .e_book_wrap .e_book_list .e_book04 {
	top: 133px;
	right: 61px;
	transform: rotate(-24deg);
}
.event_wrap .e_book_wrap li img {
	width: 100%;
	height: 100%;
}
.event_wrap .e_book_wrap .e_link_book {
	/* border:1px solid red; */
	position: absolute;
	width: 82px;
	height: 120px;
	z-index: 3;
}
.event_wrap .e_book_wrap .e_link_book01 {
	top: 26px;
	left: 59px;
	transform: rotate(-11deg);
}
.event_wrap .e_book_wrap .e_link_book02 {
	top: 33px;
	right: 61px;
	transform: rotate(14deg);
}
.event_wrap .e_book_wrap .e_link_book03 {
	top: 138px;
	left: 53px;
	transform: rotate(6deg);
	z-index: 4;
}
.event_wrap .e_book_wrap .e_link_book04 {
	top: 133px;
	right: 61px;
	transform: rotate(-24deg);
	z-index: 4;
}
.event_wrap .e_book_wrap .e_comment {
	font-size: 26px;
	color: #666;
	line-height: 1.4;
	padding: 0 25px;
}
.event_wrap .e_round_btn {
	width: 432px;
	margin: 0 auto;
}
.event_wrap .e_round_btn .e_btn {
	display: block;
	width: 100%;
	height: 80px;
	line-height: 80px;
	border-radius: 40px;
	overflow: hidden;
	background: #FF5895;
	color: #fff;
	font-size: 26px;
	letter-spacing: -0.01em;
	font-weight: 700;
	text-align: center;
}
.event_wrap .e_round_btn .e_btn::before,
.event_wrap .e_round_btn .e_btn::after {
	content:'';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_btn_arrow.png") no-repeat center;
	width: 23px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	animation: arrowDown 0.6s linear infinite alternate-reverse;
}
.event_wrap .e_round_btn .e_btn::before {
	margin-right: 40px;
}
.event_wrap .e_round_btn .e_btn::after {
	margin-left: 40px;
}
/* bg_04 */
.event_wrap .e_card_wrap {
	width: 700px;
	margin: 0 auto;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_card_bg.png") top center;
	height: 1069px;
	background-size: 100% 100%;
	border-radius: 40px;
	box-shadow: 12px 12px 40px rgba(0, 0, 0, 0.25);
	padding: 70px 0 80px;
}
.event_wrap .e_card_wrap .e_form_wrap {
	position: relative;
	margin-bottom: 23px;
}
.event_wrap .e_input_box {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_input.png") no-repeat top 10px center;
	width: 700px;
	height: 301px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.event_wrap .e_input_box input.e_input {
	caret-color: #000;
	position: relative;
	z-index: 2;
	font-family: "Dancing Script", cursive;
	font-size: 108px;
	line-height: 1.4;
	font-weight: 700;
	letter-spacing: -0.02em;
	width: 100%;
	text-align: center;
	color: #F9BB37;
	text-shadow: 
		-1px 2px 0 rgba(255, 244, 202, 0.8), 
		-1px 4px 0 rgba(94, 44, 32, 0.7), 
		1px 2px 4px rgba(130, 60, 0, 0.1);
}
.event_wrap .e_input_box input.e_input::placeholder,
.event_wrap .e_input_box input.e_input::-webkit-input-placeholder {
	color: #A9A9A9;
	background: none;
	-webkit-background-clip: unset;
	-webkit-text-stroke: 0;
	filter: none;
	text-shadow: none;
}
.event_wrap .e_input_box input.e_input:focus-visible {
	outline: 0;
}
.event_wrap .e_input_box .e_cursor,
.event_wrap .e_input_box .e_placeholder {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
.event_wrap .e_input_box .e_cursor {
	top: 76px;
	width: 2px;
	height: 130px;
	background: #000;
	animation: cursorBlinking 1s step-end infinite;
}
.event_wrap .e_input_box .e_placeholder {
	top: 80px;
	font-family: "Dancing Script", cursive;
	font-size: 108px;
	line-height: 1.2;
	width: 100%;
	text-align: center;
	color: #A9A9A9;
}
.event_wrap .e_input_box .e_cursor, 
.event_wrap .e_input_box .e_placeholder {
	display: block;
}
.event_wrap .e_input:focus ~ .e_cursor,
.event_wrap .e_input:not(:placeholder-shown) ~ .e_cursor {
	display: none !important;
	opacity: 0;
}
/* .event_wrap .e_input_box .e_input:not(:placeholder-shown) ~ .e_placeholder,
.event_wrap .e_input_box .e_input:not(:placeholder-shown) ~ .e_cursor {
	display: none !important;
} */
.event_wrap .e_floating_desc {
	width: 364px;
	position: absolute;
	bottom: 27px;
	left: 50%;
	transform: translateX(-50%);
}
.event_wrap .e_card_wrap .e_book_plate {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_cont03_plate_card.png") no-repeat center / contain;
	width: 700px;
	height: 659px;
	margin: 0 auto;
	position: relative;
}
.event_wrap .e_card_wrap .e_book_plate .e_book_list {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 600px;
	height: 600px;
}
.event_wrap .e_card_wrap .e_book_plate .e_book_list::before {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_cont03_syrup.png") no-repeat top center / contain;
	position: absolute;
	top: 23px;
	left: 50%;
	transform: translateX(-50%);
	width: 527px;
	height: 521px;
	z-index: 1;
}
.event_wrap .e_card_wrap .e_book_plate .e_book_list::after {
	content: '';
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_cont03_fruits.png") no-repeat top center / contain;
	position: absolute;
	top: 188px;
	left: 50%;
	transform: translateX(-50%);
	width: 546px;
	height: 354px;
	z-index: 2;
}
.event_wrap .e_card_wrap .e_book_plate .e_book_list li {
	width: 180px;
	position: absolute;
}
.event_wrap .e_card_wrap .e_book_plate .e_book_list li.e_book01 {
	top: 49px;
	left: 114px;
	transform: rotate(-10deg);
}
.event_wrap .e_card_wrap .e_book_plate .e_book_list li.e_book02 {
	top: 56px;
	right: 118px;
	transform: rotate(14deg);
}
.event_wrap .e_card_wrap .e_book_plate .e_book_list li.e_book03 {
	top: 269px;
	left: 96px;
	transform: rotate(8deg);
}
.event_wrap .e_card_wrap .e_book_plate .e_book_list li.e_book04 {
	top: 276px;
	right: 105px;
	transform: rotate(-25deg);
}
.event_wrap .e_card_wrap .e_book_plate .e_book_list li img {
	width: 100%;
	height: 100%;
}
.event_wrap .e_card_wrap .search_btn {
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: 1px solid #ccc;
	background: #fff url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_icon_search.png") no-repeat center;
	background-size: 24px 24px;
	box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.25);
	position: absolute;
	z-index: 4;
}
.event_wrap .e_card_wrap .search_btn.search_btn01 {
	top: 82px;
	left: 116px;
}
.event_wrap .e_card_wrap .search_btn.search_btn02 {
	top: 82px;
	right: 116px;
}
.event_wrap .e_card_wrap .search_btn.search_btn03 {
	display: block;
	top: 456px;
	left: 116px;
}
.event_wrap .e_card_wrap .search_btn.search_btn04 {
	top: 456px;
	right: 116px;
}
.event_wrap .e_reset_wrap {
	margin: 40px auto 0;
	border-radius: 8px;
	border: 1px solid #000;
	padding: 24px 50px;
	display: flex;
	justify-content: space-between;
	gap:0 40px;
}
.event_wrap .e_reset_wrap .e_text {
	letter-spacing: -0.01em;
}
.event_wrap .e_reset_wrap .e_text p {
	font-size: 26px;
	line-height: 1.4;
	margin-bottom: 10px;
}
.event_wrap .e_reset_wrap .e_text span {
	font-size: 22px;
	line-height: 1.2;
	font-family: "Noto Sans KR";
}
.event_wrap .e_btn_wrap {
	margin: 24px auto 10px;
	display: flex;
	gap: 0 24px;
}
.event_wrap .e_btn_wrap .e_btn {
	display: block;
	width: 100%;
	height: 80px;
	line-height: 80px;
	background: #000;
	color: #fff;
	border-radius: 8px;
	overflow: hidden;
	font-size: 26px;
	text-align: center;
}
.event_wrap .e_info_text {
	text-align: right;
	font-size: 0;
}
.event_wrap .e_info_text span {
	display: inline-block;
	line-height: 1.2;
	background: #D5D5D5;
	border-radius: 16px 0 16px 16px;
	overflow: hidden;
	color: #666;
	font-size: 22px;
	padding: 10px 14px;
}
.event_wrap .e_link_wrap {
	margin-top: 74px;
}
.event_wrap .e_link_wrap li {
	margin-bottom: 20px;
}
.event_wrap .e_link_wrap li:last-child {
	margin-bottom: 0;
}
.event_wrap .e_link_wrap li a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 130px;
	padding: 40px 75px;
}
.event_wrap .e_link_wrap li:nth-child(1) {
	background-color: #F6BFA7;
}
.event_wrap .e_link_wrap li:nth-child(2) {
	background-color: #DEB1E9;
}
.event_wrap .e_link_wrap li:nth-child(1) a {
	color: #D3683A;
}
.event_wrap .e_link_wrap li:nth-child(2) a {
	color: #985AA8;
}
.event_wrap .e_link_wrap .e_link_title {
	font-size: 36px;
	line-height: 1.4;
	letter-spacing: -0.025em;
	font-weight: 700;
}
.event_wrap .e_link_wrap span {
	font-size: 26px;
	line-height: 1.4;
	font-weight: 700;
	letter-spacing: -0.01em;
}
.event_wrap .e_btn_wrap .e_btn img,
.event_wrap .e_link_wrap span img {
	vertical-align: middle;
	margin-left: 24px;
}
/* 도서 검색 팝업 */
.search_popup .search_wrap {
	margin-bottom: 40px;
}
.search_popup .search_wrap .e_search_box {
	position: relative;
	font-family: "Noto Sans KR";
}
.search_popup .search_wrap .e_search_input {
	width: 100%;
	height: 48px;
	line-height: 48px;
	border: 1px solid #D5D5D5;
	border-radius: 24px;
	overflow: hidden;
	padding: 0 50px 0 24px;
	font-size: 14px;
	letter-spacing: -0.01em;
	color: #767676;
}
.search_popup .search_wrap .e_search_btn {
	position: absolute;
	top: 50%;
	right: 6px;
	transform: translateY(-50%);
	width: 48px;
	height: 48px;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260216_poetry/bnC_icon_search.png") no-repeat center;
	background-size: 24px 24px;
	cursor: pointer;
}
.search_popup .search_wrap .e_desc {
	font-size: 14px;
	letter-spacing: -0.01em;
	color: #595959;
	margin-top: 8px;
}

@keyframes txtMotion05 {
	0% {transform: translateX(0%);}
	100% {transform: translateX(-100%);}
}
@keyframes cursorBlinking {
	50% {opacity: 0;}
}
@keyframes arrowDown {
	0% {transform: translateY(4px);}
	100% {transform: translateY(-4px);}
}